#
#
#



[User]
Advanced=TRUE
Adjustment=FALSE

#
# Sections are for Windows
#
[OutLook]
Title  = TouchKit
AboutBitmap  = logo1.bmp
MainBitmap   = logo.bmp
Icon   = logo.ico
URL    = 
Profile= profile.txt
TrayName=TouchScreen
CoCopyRight=

[Msg String]
Language = 语系
Interface = 接口
Type = 种类
FWVersion=版本
BaudRate=鲍率
PanelList=控制器清单
ActivePanel=设定控制器
AddPanel=增加
SearchPanel=寻找
RemovePanel=移除
Sound=声音
NoSound=无声
SoundTouchDown=接触时发声
SoundTouchUp=离开时发声
MouseMode = 鼠标模式
Desktop = 桌面
Drawing = 绘图
ModeButton=鼠标按钮
DoubleClickSpeed= 双击速度
DoubleClickArea = 双击区域
SlowDown = 变慢
SpeedUp = 变快
ShrinkArea = 变小
ExpandArea = 变大
DrawTest = 画画看
Cal4Pt = 4点校正
About = 关于
Quit = 离开
Advanced = 进阶
Advance = 进阶
Cal25Page = 25点校正
Clear = 清除
Cal25Pt = 25点校正
ProductName = Touch Panel Controller Utility
CopyRight = CopyRight(c) 2002,
Version = 3.0.1.0917 版
CalHint = 请按下闪烁的符号直到停止闪烁
4PtsCalOk = 4 点校正完成.请按确定继续
4PtsCalFail = 4 点校正尚未完成!是否重校?
25PtsCalOk =  25 点校正完成.请按确定继续
25PtsCalFail= 25 点校正尚未完成!是否重校?
EEPROMFail= 存取EEPROM错误! 请再确认一次!
TrayDesktop=桌面
TrayDrawing=绘图
TrayName=TouchScreen
TrayMenuRightButton= 右键
TrayMenuButton = 鼠标按钮
TrayExit = 离开
AddDeviceFound=面板控制器发现在
AddthisDevice=要加入使用该控制器吗
NoMoreDevice=不再有面板控制器
DeviceFoundOn=面板控制器在
ConfirmToRemove=上的控制器确定要移除
ConfirmToClear25Pts=确定要清除25点校正参数吗?
PerfTune= 性能调整 
ParameterA = 参数A 
ParameterB = 参数B 
ParameterC = 参数C 
ParameterD = 参数D 
ParameterE = 参数E 


# The following sections are for Linux

[About]
Title = 关于
LogoGif = logo.gif
Copyright=copyright.txt
Profile=info.txt
OK = 确定

[Main]
Title = TouchCfg
LogoGif = logo.gif
Interface = 接口
Type = 种类
FWVersion=版本
Status=状态
PanelCandidate=面板控制器清单 
AddPanel=新增 
RescanPanel= 重新扫描 
RemovePanel=移除 
OK= 确定 
Testing=测试中 
E_noresponce=无响应  
E_notfound=找不到档案
E_notchar=档案型态不合
E_openfailed=开档失败 
E_unknown= 严重错误 
Sound=声音 
NoSound=无声
SoundTouchDown=接触时发声
SoundTouchUp=离开时发声 
MouseMode = 鼠标模式
Desktop = 桌面模式
Drawing = 绘图模式
ModeButton=鼠标按钮
DoubleClickSpeed= 双击速度
DoubleClickArea = 双击区域
SlowDown = 变慢
SpeedUp = 变快 
ShrinkArea =  变小
ExpandArea = 变大 
DrawTest = 画画看 
Cal4Pt = 4点校正
About = 关于
Quit = 离开
Advanced = 进阶

[AddPanel]
Title = 新增控制器 
Interface = 接口 
OK = 确定 
Cancel = 取消 
E_notfound = 找不到该档案 
E_notchar = 档案型态不合 
E_exist = 该档案已经被使用中 

[Advanced]
Title = 进阶设定 
Cal25Pt = 25点校正参数 
Calibrate = 校正 
Clear = 清除 
PerfTune= 性能调整 
ParameterA = 参数A 
ParameterB = 参数B 
ParameterC = 参数C 
ParameterD = 参数D 
ParameterE = 参数E 
Default = 默认值 
Apply = 套用 
Close = 取消 

[Exec]
Title = 执行命令 
OK = 确定 

[ModeButton]
Mode0 = 绘图 
Mode1 = 桌面 
